.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-c4442a68-c208-4a59-b641-b72e8caa6fe0 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-25333099-72e0-642c-75a8-086ebd393b48 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e601033c-2f1f-29a6-9413-8b4cb123d1fa {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-374d0547-fcb0-32b3-c672-905325fc6a2b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-size: var(--font-size-base) !important;
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-b7da1719-5740-63f4-aad5-b5973a6d3b2f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-e7d0a49c-2158-d681-d3d3-1f7511c07d6c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-c4442a68-c208-4a59-b641-b72e8caa6fe0 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-25333099-72e0-642c-75a8-086ebd393b48 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e601033c-2f1f-29a6-9413-8b4cb123d1fa {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-374d0547-fcb0-32b3-c672-905325fc6a2b {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b7da1719-5740-63f4-aad5-b5973a6d3b2f {
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-e7d0a49c-2158-d681-d3d3-1f7511c07d6c {
margin-bottom: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-c4442a68-c208-4a59-b641-b72e8caa6fe0 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e601033c-2f1f-29a6-9413-8b4cb123d1fa {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-374d0547-fcb0-32b3-c672-905325fc6a2b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b7da1719-5740-63f4-aad5-b5973a6d3b2f {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-c4442a68-c208-4a59-b641-b72e8caa6fe0 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e601033c-2f1f-29a6-9413-8b4cb123d1fa {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-374d0547-fcb0-32b3-c672-905325fc6a2b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b7da1719-5740-63f4-aad5-b5973a6d3b2f {
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e7d0a49c-2158-d681-d3d3-1f7511c07d6c {
margin-top: var(--spacer-2,0.5rem) !important;
}
}